[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=8D58F7E8406273D748C81ABAC8B11568
ProjectName=Top Down BP Game Template


[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
